#btn-return {
    --fontSize: 36px;
    --padding: 5px;
    --margin: 25px;
    --height: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    right: 0;
    bottom: var(--margin);
    background-color: #202020;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    padding: var(--padding);
    margin-top: calc(-1 * var(--height));
    margin-left: auto;
    margin-right: var(--margin);
    width: 42px;
    height: 42px;
    z-index: 50;
}

#line-top-hoz {
    top: 0;
    left: 0;
}

.line {
    position: absolute;
    background-color: #999;
}

.line-hoz {
    width: 14px;
    height: 1px;
    transition: 0.2s width ease;
}

.line-ver {
    width: 1px;
    height: 14px;
    transition: 0.2s height ease;
}

.line-top.line-hoz {
    top: 0;
    left: -7px;
}

.line-top.line-ver {
    top: -7px;
    left: 0;
}

.line-bot.line-hoz {
    bottom: 0;
    right: -7px;
}

.line-bot.line-ver {
    bottom: -7px;
    right: 0;
}

@media (hover: hover) {
    #btn-return:hover .line-hoz {
        width: calc(100% + 7px);
    }
    #btn-return:hover .line-ver {
        height: calc(100% + 7px);
    }
}